## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# CollationCacheStruct::CollatorFindFunctor Struct Reference

List of all members.

## Public Member Functions

- CollatorFindFunctor (const XalanDOMChar *theLocale)
- bool operator() (CollationCacheStruct &theStruct) const

## Public Attributes

- const XalanDOMChar *const m_locale

## Constructor & Destructor Documentation

CollationCacheStruct::CollatorFindFunctor::CollatorFindFunctor | ( | const XalanDOMChar * | theLocale | ) |

## Member Function Documentation

bool CollationCacheStruct::CollatorFindFunctor::operator() | ( | CollationCacheStruct & | theStruct | ) | const

## Member Data Documentation

const XalanDOMChar* const CollationCacheStruct::CollatorFindFunctor::m_locale

The documentation for this struct was generated from the following file:

- ICUBridgeCollationCompareFunctorImpl.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.